---
title: "陳百欽：探討台灣鋁業未來發展趨勢與公司的策略應對"
date: 2023-09-28T16:00:00+08:00
tags: 
- 啟翔
- 鋁業
- 鋁建築材料
- 陳百欽
- 人事評議委員會
- 環保節能
- 投資設廠
- 建築帷幕
categories: ["陳百欽"]
draft: false
type: "post"
url: "/news/chen-pai-chin-aluminum"
image: "https://static.wixstatic.com/media/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg/v1/fill/w_702,h_555,al_c,q_85,enc_auto/a2ab17_ab3caf7c439c4634a93f14ac9a5b66b0~mv2.jpg"
---

## 陳百欽 Chen,Pai-chin

* [陳百欽](https://www.chinabiz.org.tw/people/Show?pid=142&cat_id=370&id=3525)

* 台灣鋁業發展的前景趨勢 以公司的經營策略因應為中心

Using Business Strategy as the Focus for the Developing Trends of Aluminium Companies in Taiwan

![啟翔](https://imgs.gvm.com.tw/upload/gallery/20211230/85787_01.jpg)] 

在當今全球積極探討環保趨勢的時代，節能減碳、環保、輕量化等關鍵議題已成為全球關注的焦點。台灣的鋁業，在這一環保節能和輕量化的潮流中，正迎來嶄新的機遇。鋁作為一種多功能金屬材料，具有輕量、易加工、高強度、抗腐蝕、優良的導熱性和導電性等優勢，已成為滿足現代社會需求的理想之選。

然而，台灣的鋁業也面臨著不少挑戰，例如台灣的勞動力不足、土地價格不斷攀升，這使得擴建生產設施變得更加困難，迫使許多公司尋找國際化的解決方案，紛紛選擇在中國大陸、越南等地設立新廠。另外，台灣的鋁擠型業者多數為中小企業，競爭激烈，甚至在過去出現過價格競爭導致虧損的情況。

然而，作為台灣鋁業的一份子，他正積極因應這些挑戰，並構建一個具有前瞻性的公司治理模式，這不僅為提供了重要的制度框架，還增強了競爭力和效益。陳百欽實行了一系列策略，以確保鋁業的發展不僅能夠實現經濟效益，還要兼顧環保及節能。
- 人事評議委員會：成立人事評議委員會，負責評估晉升制度，通過高階主管合議評鑑制度來決定人員的晉升。
- 環保及節能措施：將環保和節能措施視為極為重要的一環，不僅追求獲利，同時也致力於環境保護，以確保啟翔的產品符合環保標準。
- 經營與所有權分治：實施經營與所有權的分治，技術和管理權力得到分流，以實現專業經營並共享獲利。透過公司治理和股權分散，啟翔實現了經營權和所有權的共同治理。

這些策略將是台灣鋁業未來發展的不可或缺的要素。透過堅定不移地走在環保、節能和創新的前沿，啟翔將為台灣鋁業帶來更多機遇，同時實現可持續發展。
